#header {
  background:url(img/headerBG.jpg) top left no-repeat;
}
.header-logo {
  margin: 4px 0 0 10px;
  width:450px;
  height:78px;
}
.header-subHead1 {
  font-size:80%;
  font-weight:bold;
  margin:0 0 0 115px;
}
.header-subHead2 {
  font-size:60%;
  font-weight:bold;
  margin:0 0 0 120px;
}
.rightHeaderAd {
  margin-top: 50px;
}


#time_stamp {
  display: none;
  /*  width:980px;
  height:32px;
  background-color:#3d485a;
  color:#FFF; */
}

#time_stampLeft {
  background:url(img/timestampLines.png) repeat-x top left;
}

#time_stampRight {
  background:url(img/timestampLines.png) repeat-x top right;
}

.primaryNav a,
.primaryNav li a {
  padding: 6px 8px;
}

#footer .menu {
  background-color:#000;
} 
#footer .menu li {
  border-right: 1px solid #F6EED9;	
}
#footer .menu li.last {
  border-right: 0px;
}

.premiumHeaderLogo {
  background-color: #192130;
}
.premiumHeaderAuthor {
  background-color: #192130;
}
.premiumHeaderHeadline {
  border-color: #192130;
}

.actToggle {
  display:none;
}

.alert {
  background: #FFF url(img/alert-background.jpg) repeat-x top;
  margin-bottom:10px;
  text-align: center;
}

.alert h2{
  text-align: center;
}

.alert a:hover {
  text-decoration:underline;
  color:#DD0000;
}

.alert-headline {
  display: inline;
}

.alert-headline.alert-type {
  color: red;
}

.search-button-calendar {
  background: #FFF url(img/arrowsBlueRight-calendar.png) top left no-repeat !important;
  margin-left: 0 !important;
  height: 30px !important;
  width: 130px !important;
}

.captionEmbeddedGallery {
    font-family: Verdana,Arial,sans-serif;
    font-size: 0.75em;
}

.commonPanelBox.sidebar h1, .commonPanelBox.sidebar h2 {
    background-color: #63AB62;
}

ul.classifiedCategories {
  list-style-type: none;
  white-space: nowrap;
  border: solid;
  border-width: 1px;
  margin-left:-4px;
  margin: 3px;
  border-color: #D2B48C;
  background-color: #F6EED9;
  padding: 5px;
  float:left;
  font-size: 12px;
}
ul.classifiedCategories li{
  margin-left: 5px;
}

ul.classifiedCategories li.parent {
  font-weight: bold;
}
ul.classifiedCategories li.child {
  margin-left: 15px;
  text-decoration: none;
}
ul.classifiedCategories a{
  text-decoration: none;
}

.storyBody h4, .storyBody h5, .storyBody h6, .storyBody h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.storyBody h3 {
  font-size: 100%;
  font-family: Georgia, Times, "Times New Roman", serif;
}

.mceContentBody {
  font-family: Arial, sans-serif;
}
div[id^="pliner_poll_results"] {
  z-index: 10;
}

.comments {
  font-size: 14px;
  margin: 0;
  width: 100%;
}
.postAComment {
  width: 100%;
  margin-top: 0;
  color: #1176bc;
  border-color: #1176bc;
}

div.wordAds p {
  margin-bottom: 10px;
}

.storyBody
{
  font-family: SanSerif,Arial,Helvetica;
  font-size:95%;
  line-height:1.2em;
  padding: 0 6px;
}

.storyBodyPage {
  margin:0 0px;
  padding-bottom:15px;
}

.commonPanelBoxPage {
  border-color: rgb(255, 255, 255);
  border-style: hidden;
  border-width: 1px;
}

.whiteLinkRedHover a {
  color: #FFFFFF;
  text-decoration: none;  
}

.whiteLinkRedHover a:visited {
  color: #FFFFFF;
  text-decoration: none;  
}

.whiteLinkRedHover a:hover {
  color: #DD0000;
  text-decoration: none;
}

.busy {
  background-color:#D8E8F0;
}

h2.storyHeadline {
  font-size: 28px;
  font-weight: 100;
  padding: 15px 11px 3px;
}

h3.storyHeadline {
  font-size: 16px;
  font-weight: bold;
  padding: 15px 10px 3px;
}

.storyByLine {
  color:#333333;
  font-size:12px;
  margin:15px 12px 4px 17px;
  border-bottom: 1px solid #1176bc;
  padding-bottom: 5px;
}

.subHead{
  color: #1f3652;
  font-style: italic;
  font-size: 88%;
  display: block;
  font-weight: 100;
  margin: 0 7px;
  
}
.footerMotto{
	background: url("/theme/beach/img/newsHeaderBkgd.jpg") repeat-x scroll center bottom #ffffff;
	color: #000000;
	border-top: 1px solid #3299cc;
}

.footerMotto h2{
   	font-family: Georgia,Times,"Times New Roman",serif;
   	font-size: 85%;
   	font-style: italic;
   	margin: 0;
	padding: 2px;
    position: relative;
    text-align: center;
}

.summaryDeckHead
{
  text-transform: uppercase;
}

.commonPanelBox.post .deckHead
{
  text-transform: uppercase;
  font-family: Arial, sans-serif;
  font-style: normal;
  color: #1176BC;
  padding-left: 16px;
  padding-top: 5px;
}

.commonPanelBox.sidebar.columnBioBox
{
  border-color: #1176bc;
}

.commonPanelBox.sidebar.columnBioBox h2
{
  background-color: #1176bc;
}

.commonPanelBox .submitObitLink
{
  text-align: center;
  margin-bottom: 10px;
}

.commonPanelBox .submitObitLink h3
{
  font-family: sans-serif;
}